/* product-list.tpl */
ul#product_list { margin-top: 10px; list-style-type: none }
ul#product_list li {
	position:relative;
	
	clear: both;
	border: 1px solid #dddddd;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background: #f9f9f9;
	/*background: url('../img/product_list_bg.png') no-repeat 0 0 transparent;*/
	min-height: 160px;
	height: auto;
	padding: 6px;
	margin-bottom: 11px; /* To join borders, make margin:-1px;*/
}
* html ul#product_list li {
	height: auto !important;
	height: 130px
}
ul#product_list li h3 a {
	font: bold 17px/25px Arial;
	color: #4f4f4f;
	text-decoration: none;
}
ul#product_list li a {
	text-decoration: none;
	font: 12px/13px Arial;
	color: #4f4f4f;
}

ul#product_list a.product_img_link {
	float: left;
	margin-right: 22px;
}
ul#product_list li h3 {
	/*margin: 22px 0 16px 0;*/
	margin:0px;
	margin-top:13px;
}
ul#product_list li .new {
	background: transparent url(../img/flag_new_bg.jpg) repeat-x scroll 0%;
	border: 1px solid #488C40;
	color: white;
	font-size: 0.6em;
	font-weight: bold;
	margin: 0 1em 0 0;
	padding: 0 0.4em;
	text-transform: uppercase;
	vertical-align: 0.3em
}
ul#product_list li p.product_desc {
	margin-bottom: 0;
	margin-top:6px;
}
ul#product_list li div.center_block {
	float: left;
	width: 500px;
}
ul#product_list li div.right_block {
	width: 140px;
	float: right;
	text-align: center;
	margin-top: 12px;
}
ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	font: bold 13px Arial;
	color: #9752ad;
	text-transform: uppercase;
	display: block;
	/*margin-bottom:13px;*/
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
	display: inline;
	font: bold 24px Arial;
	color: #000000;
	margin-bottom: 0.2em;
}
ul#product_list li .pla_original_price {
	display: block;
}
ul#product_list li span.availability {
	/*
	float: right;
	margin-right: 40px;
	padding: 5px;
	*/
	/*background: #d7d7d7;*/
	display:block;
	margin-top:5px;
	font: bold 12px Arial;
	text-transform: uppercase;
	color: #e10000;
}
ul#product_list li a.button { margin-top: 1px; }
ul#product_list li a.button_medium { margin-top: 1px; }

ul#product_list li p.compare input { vertical-align: text-bottom }
